.dsCountDown:after{
	content:'';
    clear: both;
}

.dsCountDown{
    display:inline-block;
	*display: inline;
    zoom: 1;
}
/* ------------------------- Flat Theme ------------------------- */
.dsCountDown.ds-flat {
	color: #000;
	margin-left:10px;
	position: relative;
	width:100%;
	font-size: 10px;
}

.ds-flat .ds-element {
	float: left;
	text-align: center;
	border-right: 1px dashed #dedede;
	padding: 1px 3px;
}

.dsCountDown.ds-flat > .ds-element.ds-element-seconds {
	border-right: 0;
}

.ds-flat .ds-element-value {
	font-size: 10px;
	color: red;
}
